Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv
From: "Mike" <[email-masked]>
To: "Scott Edstrom" <[email-masked]>
Date: Thu, 18 Jan 2007 12:13:50 -0500

As you wish.  (and me too!)
Gratious amigo!
Mue bueno.

----- Original Message ----- 
From: "Scott Edstrom" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, January 18, 2007 11:09 AM
Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv

> Let me take you out for Messican on your Bday dude...or slightly before
> or after....maybe Wednesday?
> 
> 
>>>> "Mike" <[email-masked]> 1/18/2007 10:45:21 AM >>>
> It usually is the last Thursday of the month.  This month it is this
> week 
> because I am getting older next Thursday. (My BD).  Have a great night
> with 
> your son!
> 
> 
> ----- Original Message ----- 
> From: "Scott Edstrom" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Thursday, January 18, 2007 10:42 AM
> Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv
> 
> 
>> Dude....I think I saved it then sent it back...forgetting where I got
> it
>> from...oh well....
>> Tonight I have Nicholas for some one on one time.....I don't think I
>> can make it..this time...What is the schedule on those...are they
> once a
>> month?
>> I need it in my calendar so I can color around it....
>> Thanks dude....And I will say a prayer.....
>> Talk to you later...
>>
>>>>> "Mike" <[email-masked]> 1/18/2007 10:36:45 AM >>>
>> Josh sent me this the other day.  Are you coming to my house for
> group
>> tonight?  Starts at 7:00 pm but I am not sure what we are serving
>> because of the fast.  Ya might want to eat something first just in
> case.
>> Say a prayer for me.  Gotta interview @ 3 pm today for a sales mgt
>> position.  Thanks.
>> See ya,
>> Mike
>>  ----- Original Message ----- 
>>  From: Scott Edstrom
>>  To: Michael Bishop
>>  Sent: Thursday, January 18, 2007 10:25 AM
>>  Subject: Emailing: GermanEngineering-ArabTechnology.wmv
>>
>>
>>  The message is ready to be sent with the following file or link
>> attachments:
>>
>>  GermanEngineering-ArabTechnology.wmv
>>
>>
>>  Note: To protect against computer viruses, e-mail programs may
>> prevent sending or receiving certain types of file attachments. 
> Check
>> your e-mail security settings to determine how attachments are
> handled.
>>
>> 
> 
> 
>